namespace RobotNet.Shares;

public record MessageResult(bool IsSuccess, string Message = "");

public record MessageResult<T>(bool IsSuccess, string Message = "")
{
    public T? Data { get; set; }
}
